Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zpbsv

scipy.linalg.lapack.zpbsv(ab, b[, lower, ldab, overwrite_ab, overwrite_b]) = <fortran function zpbsv>

  Wrapper for `zpbsv`.

  Parameters:
    ab input rank-2 array(‘D’) with bounds (ldab,n)
    b input rank-2 array(‘D’) with bounds (ldb,nrhs)
  Returns:
    c rank-2 array(‘D’) with bounds (ldab,n) and ab storage
    x rank-2 array(‘D’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_ab input int, optional

      Default: 0

    ldab input int, optional

      Default: shape(ab,0)

    overwrite_b input int, optional

      Default: 0